Bug 1255205 - [GSS](6.4.z) Typo in the CLI command help output "home many"
[GSS](6.4.z) Typo in the CLI command help output "home many"
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CLI (Show other bugs)
6.4.2
Unspecified Unspecified
low Severity low
: CR1
: EAP 6.4.13
Assigned To: mstefank
Peter Mackay
:
Depends On:
Blocks: eap6413-payload
  Show dependency treegraph
 
Reported: 2015-08-19 21:13 EDT by Lyle Wang
Modified: 2017-02-03 11:41 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-03 11:41:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lyle Wang 2015-08-19 21:13:42 EDT
Description of problem:
There is a typo in the CLI command line help output "jboss-cli.sh --help"

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Type "./jboss-cli.sh --help" in $JBOSS_HOME/bin directory
2. Find the description to "--timeout"
3. "specifies home many milliseconds"  ---> "specifies how many milliseconds"


Actual results:
 home many

Expected results:
how many


Additional info:
Comment 3 Mike McCune 2016-03-28 19:11:51 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Peter Mackay 2017-01-17 03:40:59 EST
Verified with EAP 6.4.13.CP.CR2
Comment 5 Petr Penicka 2017-02-03 11:41:28 EST
Released with EAP 6.4.13 on Feb 02 2017.

Note You need to log in before you can comment on or make changes to this bug.